
QGIS Plugin Site - Feature request #6998

QGIS Plugin site homepage missing to project page

2013-01-15 01:09 AM - Sandro Santilli

Status: Closed

Priority: Normal

Assignee: Alessandro Pasotti

Category:

Pull Request or Patch supplied:No

Description

Here: https://issues.qgis.org/projects/qgis-django

There's no information about what "plugin site" is and where to find it.

Compare with https://issues.qgis.org/projects/qgis-redmine where you have an "Homepage" link instead.

History

#1 - 2013-01-15 01:38 AM - Jürgen Fischer

- Project changed from QGIS Redmine (QGIS bug tracker) to QGIS Plugin Site

#2 - 2013-01-15 05:57 AM - Pirmin Kalberer

- Assignee set to Alessandro Pasotti

I've set plugins.qgis.org as home page. Please close ticket.

#3 - 2013-09-15 02:05 AM - Alessandro Pasotti

- Status changed from Open to Closed
